;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;                                                           ;;
;;(@* "System Dependent Settings")                           ;;
;;                                                           ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

(let ((myos (downcase (getenv "OSTYPE"))))
  (cond
   ((string-equal myos "linux")
    (setq list-directory-verbose-switches "-HlrtF")
    (setq list-directory-brief-switches   "-CHvF"))
   (t
    (setq list-directory-verbose-switches "-lrtF")
    (setq list-directory-brief-switches   "-CF"))
   ))

(when window-system
  (setq frame-title-format '("" invocation-name " <%b>"))
  (tooltip-mode -1)
  (mouse-wheel-mode t)
  (blink-cursor-mode t)
  (setq visible-bell 't)           
  )

(when (eq window-system 'x)
  (set-face-background 'highlight "tan")   ;;; "red" is nice also
  )

