;;; -*- Mode: Emacs-Lisp; Mode: Linkd -*-

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;                                                           ;;
;; Emacs Customizations -- Christopher R. Genovese           ;;
;;                                                           ;;
;; Version 2.4  Last Updated 07 Nov 2010                     ;;
;;                                                           ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;; Commentary
;;
;; This emacs initialization is designed to support GNU Emacs 22+.
;; It has so far been tested with version 22.2.1.  Support
;; for earlier emacs versions and for XEmacs is not guaranteed,
;; although much of the functionality may work.
;;
;; This initialization file is built from a number of components
;; and scripts. If you have access to the original files, you
;; should modify those and not this one. You can access the
;; original files at
;;
;;     (@url :file-name "http://www.stat.cmu.edu/~genovese/code/emacs-init/" :display "Genovese Emacs Init")
;;
;; or email the author at (@url :file-name "mailto:genovese@cmu.edu" :display "genovese@cmu.edu").
;;
;; The intialization file works best with a number of third-party
;; and pre-installed modes. See the README file at the above
;; link for a list with version and update numbers. Most, if not
;; all, can be obtained at (@url :file-name "http://www.emacswiki.org/" :display "EmacsWiki"). The code tests for
;; the presence of these libraries, so no errors should occur
;; if they are missing. The code can be customized to incorporate
;; different or additional libraries; see the aforementioned README
;; file for instructions and see imports.el in the build directory.
;;
;; NOTE: If you have (@url :file-name "http://www.emacswiki.org/emacs/LinkdMode" :display "linkd.el"), you can engage \\[linkd-mode]
;;       to convert the table of contents below into links 
;;       throughout this file.
;;


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;; TABLE OF CONTENTS

